.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfExport: ../../vim/fault/OvfExport.rst


vim.fault.OvfPropertyNetworkExport
==================================
    :extends:

        `vim.fault.OvfExport`_

  VIM property type that refers to a network that does not exist in the package since no virtual machines are hooked up to it.

Attributes:

    network (`str`_)




